Freeciv - Feature #872584

Granularity: Add Irrigation extra
2020-05-10 07:39 AM - Marko Lindqvist

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marko Lindqgvist % Done: 0%
Category: Rulesets Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

History

#1 - 2020-05-10 07:41 AM - Marko Lindqvist

- File 0039-Granularity-Add-Irrigation-extra.patch added

- Status changed from In Progress to Resolved

#2 - 2020-05-23 07:58 PM - Marko Lindqvist
- Status changed from Resolved to Closed

- Assignee set to Marko Lindqvist

Files

0039-Granularity-Add-Irrigation-extra.patch

2022-10-01

3.06 KB 2020-05-10

Marko Lindqvist
